SELECT
	*
FROM
	dbo.note_terbit
WHERE
  no_ref = '1050082/DN/AJK/VII/2016'
  
--UPDATE
--  dbo.note_terbit
--SET
--  id_cabang = '1213'
--WHERE
--  id_note_terbit = '2016.0008722'

SELECT
	*
FROM
	dbo.note_terbit_peserta
WHERE
  id_note_terbit = '2016.0008722'

--UPDATE
--  dbo.note_terbit_peserta
--SET
--  id_cabang = '1213'
--WHERE
--  id_note_terbit = '2016.0008722'